@charset "UTF-8";
/* CSS Document */
#menu-up{ position:absolute; z-index:5; top:30px; left:0px; font-weight:normal; text-shadow:1px 1px #11513a; font-size:13px; text-transform:uppercase; width:960px}
#menu-up ul{ list-style:none; margin:0; padding:0 26px 0 0}
#menu-up li{display:block; float:left; line-height:40px}
#menu-up a{color:#FFF; display:block; text-decoration:none; font-weight:normal; background:transparent url(elementi/bg_menu-up.png) no-repeat bottom right; line-height:32px; padding:0 10px}
#menu-up a:hover{ color:#FF9}
#menu-up li span{ display:none}
#menu-up li.youtube{ display:block; width:32px; height:32px; float:right; background:transparent url(elementi/menu-up-li-you.png) no-repeat; cursor:pointer; margin:0px 2px 0 2px}
#menu-up li.facebook{ display:block; width:32px; height:32px; float:right; background:transparent url(elementi/menu-up-li-face.png) no-repeat; cursor:pointer; margin:0px 2px 0 2px}
#menu-up li.rss{ display:block; width:32px; height:32px; float:right; background:transparent url(elementi/menu-up-li-rss.png) no-repeat; cursor:pointer; margin:0px 2px 0 2px}


#menu_home{ display:block; width:960px; float:left;text-transform:lowercase}
#menu_home ul{ list-style:none; margin:0; padding:0}
#menu_home li{ display:block; width:160px; float:left; font-size:17px; }
#menu_home ul.home li{padding:170px 0 0 0; min-height:320px}
#menu_home li a{ text-decoration:none; color:#FFF; line-height:40px; padding:0 0 0 0px; display:block; text-align:center}
#menu_home ul.home li ul li{ width:auto; height:auto; padding:0; min-height:0}
#menu_home ul.home li ul li a{ line-height:normal; font-size:14px; background:transparent; padding:5px; text-align:left}
#menu_home li.grigio{ background:#b2b1b0}
#menu_home li.grigio a{ background:#807e7e; display:block}
#menu_home li.grigio a:hover{ background:#b2b1b0;}
#menu_home li.grigio a.attivo:hover{ background:#807e7e;}

#menu_home li.azzurro{ background:#00aac5}
#menu_home li.azzurro a{ background:#44b4e6; display:block}
#menu_home li.azzurro a:hover{ background:#00aac5;}
#menu_home li.azzurro a.attivo:hover{ background:#44b4e6;}

#menu_home li.viola{ background:#6255a3}
#menu_home li.viola a{ background:#8f7fb8; display:block}
#menu_home li.viola a:hover{ background:#6255a3;}
#menu_home li.viola a.attivo:hover{ background:#8f7fb8;}

#menu_home li.verde{ background:#5e9840}
#menu_home li.verde a{ background:#58b149; display:block;}
#menu_home li.verde a:hover{ background:#5e9840;}
#menu_home li.verde a.attivo:hover{ background:#58b149;}

#menu_home li.arancio{ background:#fdb813}
#menu_home li.arancio a{ background:#f09d22; display:block}
#menu_home li.arancio a:hover{ background:#fdb813;}
#menu_home li.arancio a.attivo:hover{ background:#f09d22;}

#menu_home li.rosa{ background:#96298e}
#menu_home li.rosa a{ background:#9455a2; display:block;font-size:15px; line-height:15px; height:30px; padding:5px 5px}
#menu_home li.rosa li a{ background:transparent; height:auto;padding:6px 5px}
#menu_home li.rosa a:hover{ background:#96298e;}
#menu_home li.rosa a.attivo:hover{ background:#9455a2;}
#menu_home li.rosa li a:hover{ color:#cc99cc}
/* inizio menu_nav */
#menu_nav{ display:block; width:960px; float:left;text-transform:lowercase}
#menu_nav ul{ list-style:none; margin:0; padding:0}
#menu_nav li{ display:block; width:160px; float:left; font-size:17px; }
#menu_nav li a{ text-decoration:none; color:#FFF; line-height:40px; padding:0 0 0 0px; display:block; text-align:center; cursor:pointer}

#menu_nav li.grigio{ background:#b2b1b0}
#menu_nav li.grigio a{ background:#b2b1b0; display:block}
#menu_nav li.grigio a:hover{ background:#807e7e;}
#menu_nav li.grigio a.attivo:hover, #menu_nav li.grigio a.attivo{ background:#b2b1b0;}

#menu_nav li.azzurro{ background:#00aac5}
#menu_nav li.azzurro a{ background:#00aac5; display:block}
#menu_nav li.azzurro a:hover{ background:#44b4e6;}
#menu_nav li.azzurro a.attivo:hover, #menu_nav li.azzurro a.attivo{ background:#44B4E6}

#menu_nav li.viola{ background:#6255a3}
#menu_nav li.viola a{ background:#6255a3; display:block}
#menu_nav li.viola a:hover{ background:#8f7fb8;}
#menu_nav li.viola a.attivo:hover, #menu_nav li.viola a.attivo{ background:#6255a3;}

#menu_nav li.verde{ background:#5e9840}
#menu_nav li.verde a{ background:#5e9840; display:block}
#menu_nav li.verde a:hover{ background:#58b149;}
#menu_nav li.verde a.attivo:hover, #menu_nav li.verde a.attivo{ background:#5e9840;}

#menu_nav li.arancio{ background:#fdb813}
#menu_nav li.arancio a{ background:#fdb813; display:block}
#menu_nav li.arancio a:hover{ background:#f09d22;}
#menu_nav li.arancio a.attivo:hover{ background:#fdb813;}

#menu_nav li.rosa{ background:#96298e}
#menu_nav li.rosa a{ background:#96298e; display:block;font-size:15px; line-height:15px; height:30px; padding:5px 5px}
#menu_nav li.rosa a:hover{ background:#9455a2;}
#menu_nav li.rosa a.attivo:hover, #menu_nav li.rosa a.attivo{ background:#96298e;}

/* fine menu nav */
#menu_grigio{ width:160px; background:#807e7e; min-height:170px; float:left}
#menu_grigio a{ color:#FFF; text-decoration:none; font-size:17px}
#menu_grigio a:hover{ color:#000}
#menu_grigio ul{ list-style:none; margin:5px 0 0 0; padding:0}
#menu_grigio li{ padding:7px 0 0 5px}

#menu_blu{ width:160px; background:#00467f; min-height:170px; float:left}
#menu_blu a{ color:#FFF; text-decoration:none; font-size:17px}
#menu_blu a:hover{ color:#000}
#menu_blu ul{ list-style:none; margin:5px 0 0 0; padding:0}
#menu_blu li{ padding:7px 0 0 5px}
#menu_blu img{ border:0}

#menu_special{ display:block; width:960px; height:40px; text-transform:lowercase}
#menu_special ul{ list-style:none; margin:0; padding:0}
#menu_special li{ display:block; width:137px; float:left; font-size:14px;background:#b2b1b0 }
#menu_special li a{ text-decoration:none; color:#FFF; line-height:40px; padding:0 0 0 0px; display:block; text-align:center}
#menu_special a:hover{ color:#666; background:#666;background:#b2b1b0 }

#nav_sx{ width:160px; display:block; float:left}

#menu_sx{ display:block; width:160px; background:#ccffcc; min-height:300px; margin:0 0 10px 0;text-transform:lowercase;}
#menu_sx{text-transform:none}/*CAMBIAMENTO PER MODIFICHE*/
#menu_sx ul{padding:15px 0 0 0; margin:0; list-style:none}
#menu_sx li{ margin:0; padding:0; font-size:12px}
#menu_sx li a{ display:block; padding:5px 5px 5px 15px; color:#666;text-decoration:none}
#menu_sx li a:hover, #menu_sx li.attivo a{ background:#efefef; text-decoration:none}
#content.azzurro #menu_sx{ background:#a9def6}
#content.arancio #menu_sx{ background:#fede90}
#content.grigio #menu_sx{ background:#d2d2d2}
#content.viola #menu_sx{ background:#cec6f1}
#content.verde #menu_sx{ background:#b4daa0}
#content.rosa #menu_sx{ background:#d4aed1}

#menu_sx_sys{ display:block; width:160px; background:transparent;text-transform:lowercase}
#menu_sx_sys{text-transform:none}/*CAMBIAMENTO PER MODIFICHE*/
#menu_sx_sys ul{padding:0px 0 0 0; margin:0; list-style:none}
#menu_sx_sys li{ margin:0; padding:0; font-size:12px}
#menu_sx_sys li a{ display:block; padding:5px 5px 5px 15px; background:transparent; 
line-height:15px; color:#fff;text-decoration:none}
#menu_sx_sys li a:hover, #menu_sx_sys li.attivo a{ background:#EFEFEF; text-decoration:none; color:#666}
#menu_sx_sys ul.menu li a{ background:transparent url(elementi/piu.png) no-repeat top left; padding:5px 5px 5px 25px}
#menu_sx_sys ul.menu li a:hover{background:#EFEFEF url(elementi/piu.png) no-repeat top left;}
#menu_sx_sys ul.menu li a.active{background:transparent url(elementi/meno.png) no-repeat top left;}
#menu_sx_sys ul.menu li.li-none a{ background:none; padding:0 5px 0 15px}
#menu_sx_sys ul.menu li ul li a{ background:none}
#menu_sx_sys ul.menu li ul li a:hover{ background:#efefef}
#menu_sx_sys h1{ margin:15px 0 0 0; padding:10px 0 5px 5px; font-weight:normal; font-size:12px; border-top: 1px solid #EFEFEF; color:#333}
#menu_sx_sys p{ margin:0; padding:0px 0 0px 5px; font-size:11px; line-height:15px;color:#666;}
#menu_sx_sys p a{ color:#999; color:#666; background: rgba(255,255,255,0.5); padding:0 2px}
#menu_sx_sys p a:hover{ background:#FFF; color:#000}
#menu_sx_sys img{ border:0; width:40px; height:40px; float:left}
#menu_sx_sys img.first{ width:160px; height:160px }
#menu_footer{ display:block; width:960px; height:12px; margin:10px 15px;text-transform:lowercase}
#menu_footer ul{ list-style:none; font-weight:bold; margin:0; padding:0}
#menu_footer li{ float:left; line-height:12px; padding:0 5px 0 0; margin:0 5px 0 0; border-right:1px solid #CCC}

#sottomenu-footer{ display:block; width:960px; background:#535252; height:25px;}
#sottomenu-footer ul{ list-style:none; font-weight:regular; margin:0; padding:0}
#sottomenu-footer li{ float:right; line-height:25px; padding:0 5px 0 0; margin:0 5px 0 0;}
#sottomenu-footer a{ color:#999}
#sottomenu-footer a:hover{ color:#CCC}

#menu_page{ width:170px; display:block; float:right; margin:0px 0 10px 10px; background:#FFF;text-transform:lowercase}
#menu_page{text-transform:none}/*CAMBIAMENTO PER MODIFICHE*/
#menu_page ul{ list-style:none; margin:0; padding:0; width:auto; text-align:left}
#menu_page li{ margin:0; padding:5px 10px; font-size:12px}
#content.azzurro #menu_page a{ color:#44B4E6; text-decoration:none}
#content.azzurro #menu_page li.attivo a{ color:#000}
#content.azzurro #menu_page a:hover{ color:#000}
#content.arancio #menu_page a{ color:#F09D22; text-decoration:none}
#content.arancio #menu_page li.attivo a{ color:#000}
#content.arancio #menu_page a:hover{ color:#000}
#content.grigio #menu_page li.attivo a{ color:#000}
#content.viola #menu_page li.attivo a{ color:#000}
#content.verde #menu_page li.attivo a{ color:#000}
#content.rosa #menu_page li.attivo a{ color:#000}